.aboutus{
    padding: 20px 0;
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.aboutus .text{
    font-family: var(--nfs);
    font-size: 15px;
    color: var(--black);
    margin-top: 35px;
}

.aboutus img{
    width: 547px;
    aspect-ratio: 1/.64899;
    max-width: 100%;
    object-fit: contain;
    -o-object-fit: contain;
}

.bignumbers{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.bignumbers>*{
    flex: 1 1 33.333333%;
    background-color: #f2f1f1;
    padding: 50px 16px;
}

.bignumbers>*:nth-child(even){
    background-color: #f8f8f8;
}

.bignumbers .text{
    max-width: 365px;
    min-height: 66px;
    font-size: 18px;
    line-height: 22px;
    margin: 30px 0 20px;
}

.profile{
    padding: 6rem 0 6.33rem;
}

.profile .row{
    grid-gap: 3rem 0;
}

.profile .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    padding: 0 1rem;
}

.profile .box .img{
    width: 100%;
    aspect-ratio: 1/.65826;
    margin-bottom: 3rem;
}

.profile .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -ms-filter: grayscale(1);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.profile .box:hover .img img{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -ms-filter: grayscale(0);
}

.profile .title{
    color: var(--black);
    font-family: var(--avant);
    font-size: 22px;
    margin-bottom: 2rem;
}

.profile .title::after{
    content: '';
    display: block;
    display: -webkit-block;
    width: 40px;
    height: 2px;
    background-color: var(--main);
    margin-top: 2rem;
}

.profile .title span{
    color: var(--main);
}

@media(max-width:992px){
    .aboutus,
    .profile{
        padding: 2rem 0;
    }
    .bignumbers>*{
        flex-basis: 50%;
    }
}

@media(max-width:768px){
    .bignumbers>*{
        flex-basis: 100%;
        padding: 2rem;
    }
    .profile .to-hide{
        display: none;
        display: -webkit-none;
    }
}